@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

div.product{
	margin-top: 20px;
	zoom:90%;
}

div.product > .content {
	position:relative;
	width:100%;
}

div.product > .content li{
	width: 224px;
	height: 300px;
	position:relative;
	background-color:#010538;
	margin: 5px;
	float: left;
	list-style: none;
	border: 1px solid rgb(79, 78, 78, 0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
	transition:  0.3s ease-in-out;
	cursor: pointer;
}


div.product > .content li:hover{
	transform: scale(1.01);
	box-shadow: 1px 2px 5px 2px rgb(33, 33, 33,0.5);
	z-index: 100;
	background: #4232ad;
}

div.product > .content li img{
	width: 100%;
	height: 180px;
}

div.product > .content div.item{
	padding-left:10px;
}

div.product > .content div.item > .product_name{
	height: 30px;
	font-size: 17px;
	color:white;
	text-align: center;
}

div.product > .content div.item p{
	color:white;
	font-weight: bold;
	font-family: "Comic Sans MS", cursive, sans-serif;
}

div.product > .content div.item .bottom{
	position:absolute;
	height:30px;
	width:100%;
	/* background-color:yellow; */
	bottom:0px;
	left:0px;
	font-size:14px;
	color: white;
	/* color:#e0e0e0; */
}

div.product > .content div.item .bottom > .avg_rating{
	float:right;
	height:100%;
	/*background-color:red;*/
	
}

div.product > .content div.item .bottom > .avg_rating p{
	display:inline;
}

.new_wrapper_content2{
	width:1180px;
	margin: 0 auto;
	
}
div.product > .content div.item .bottom > .avg_rating > img{
	width: 70px;
	height: 20px;
	float: right;

}


/*
.rating { 
  border: none;
  float: left;
}

.rating > input { display: none; } 
.rating > label:before { 
  margin: 3px;
  font-size: 12px;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before { 
  content: "\f089";
  position: absolute;
}

.rating > label { 
  color: #ddd; 
 float: right; 
}*/

/***** CSS Magic to Highlight Stars on Hover *****/

/*.rating > input:checked ~ label, 
.rating:not(:checked) > label:hover, 
.rating:not(:checked) > label:hover ~ label { color: #FFD700;  } 

.rating > input:checked + label:hover, 
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, 
.rating > input:checked ~ label:hover ~ label { color: #FFED85;  } */